Skip to main content
PATCH
Update Workspace Prompt

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

prompt_id
string
required

Body

application/json
name
string | null

New prompt name

text
string | null

New prompt body

Response

Successful Response

id
string
required
name
string
required
text
string
required
created_at
string
required
updated_at
string
required
created_by_user_id
string | null
attached_profile_ids
string[]